:root {
    --appColor1: rgba(0, 72, 186, 1);
    --appColor2: rgba(49, 109, 182, 1);
}

@font-face {
    font-family: 'BOEING-style';
    src: url('/fonts/BOEING-style.ttf.woff') format('woff'), url('/fonts/BOEING-style.ttf.svg#BOEING-style') format('svg'), url('/fonts/BOEING-style.ttf.eot'), url('/fonts/BOEING-style.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    color: var(--appColor2);
}

a {
    color: var(--appColor2);
}

h2 a {
    color: var(--appColor1);
}

a:hover {
    font-weight: bold;
}

a.nav-link.active {
    background-color: var(--appColor1);
    color: white;
    font-weight: bold;
    border-radius: 15px;
}

.header {
    background-color: white;
}

#logoImage {
    max-height: 80%;
}


/* #logoText {
} */

#navbarLogo {
    max-height: 15px;
}

.boeing {
    font-family: 'BOEING-style';
    color: var(--appColor1);
}

.boeingBtn {
    background-color: var(--appColor1);
    color: white;
    border-radius: 15px;
}

.subHeading {
    font-size: 1.25rem;
    font-weight: 300;
}

#learnerImage {
    height: 5rem;
    width: 5rem;
}

.blockquote-footer {
    color: var(--appColor2);
}

.footer img {
    height: 75px;
}

.alert-success {
    background-color: rgba(49, 109, 182, 0.3);
    border-color: white;
    color: var(--appColor1);
}

.form-control,
.form-control:focus,
.form-control::placeholder {
    color: var(--appColor2);
}

#Name {
    color: var(--appColor2);
}

input:-webkit-autofill {
    -webkit-text-fill-color: var(--appColor2);
}

input:-webkit-autofill:focus {
    -webkit-text-fill-color: var(--appColor2);
}